// @import 'quasar/src/css/variables.sass';

$light : #fafafa;
$dark : #1D1D1D;
$dark-page : #121212;

$positive : #21BA45;
$negative : #C10015;
$info : #31CCEC;
$warning : #F2C037;

$separator-color : rgba(0, 0, 0, .16);
$separator-dark-color : rgba(255, 255, 255, .18);

$toolbar-min-height: 60px;
$toolbar-padding : 0 12px;
$toolbar-inset-size : 68px;

$generic-border-radius : 10px !default;

body {
  color: $dark;
  background-color: $light;

  .q-header,
  .q-footer,
  .q-drawer {
    color: $dark;
    background-color: $light;
    border-color: $separator-color;
  }
}

body.body--dark {
  color: $light;
  background-color: $dark;

  .q-header,
  .q-footer,
  .q-drawer {
    color: $light;
    background-color: $dark;
    border-color: $separator-dark-color;
  }
}